/*
 Table Of Contents

 1.) Homepage
 ===============================================*/

/*
 1.) Homepage
 ----------------------------------------*/
body{
	/*background: url(../images/bg.png) no-repeat center top;*/
	background-color: #FCC71C;
	font-family: 'Work Sans', sans-serif;
	margin: 0 !important;
	color: #fff;
}

#wrapper{
	/*opacity:0.7;*/
}
.container{
	width:840px;
	margin: 0 auto;
	padding: 0 15px ;
	box-sizing:border-box;
}
#page .container{
	text-align: center;
}

p {
  color: #fff;
  font-size: 24px;
  line-height:32px;
  text-align: center;
  margin: 100px 0;
}
.logo{
	font-size:48px;
	line-height:64px;
	color:#48585d;
}
.gross-listing{
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0;
	width:100%;
/*	max-width:600px;*/
	display: inline-block;
}
.gross-listing li{
	margin-bottom: 600px;
	margin-top: 300px;
	padding:0 18%;
}
.gross-listing li p{
	text-align:left;
	 margin-top: 0;
	
}
.a {
  color: #c0392b;
  text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
	color:#000;
	font-weight: 600;
}
h2{
	font-size:288px;
	line-height:338px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.colors-section{
	text-align: center;
}
.colors-section span{
	color:#000;
	font-size:48px;
	line-height:64px;
	font-weight: 600;
	display:inline-block;
	text-align: center;
}
.learn-more,.colors-section,.form-section,.follow-us{
	padding: 0 20%;
	margin-bottom: 100px;
}
.form-section form{
	border:3px solid #000;
	overflow: hidden;
	border-radius:10px;
	background: #fff;
	 position: relative;
}
.form-section form input{
	float: left;
	width:62%;
	padding: 5px 5px 5px 20px;
	font-size:24px;
	border:0;
	color:#000;
	box-sizing:border-box;
	font-family: "Work Sans",sans-serif;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
.form-section form  input[type="submit"]{
	width:33%;
	background: #f4b100;
	text-align: center;
	color:#000;
	float:right;
	padding:5px;
	border:3px solid #000;
	font-weight: 600;
	cursor:pointer;
	border-radius:10px;
	top: -3px;
	position: absolute;
    right: -3px;
}
.form-section form  input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.form-section form  input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.form-section form  input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.form-section form  input:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.follow-us{
	text-align: center;
}
.follow-us span{
	display: block;
	color:#000;
	font-size:24px;
}
.follow-us span a{
	color:#000;
	text-decoration: none;
}

.bg-change{
		height:100vh;
		width:100%;
		position: absolute;
		left:0;
		top:0;
		z-index: -1;
		background: #FCC71C;
		text-align: center;
	}
.bg-change img{
	height:100%;
	width:auto !important;
}
.gross-listing img {
  width: auto;
  height:200px;
}
.logo{
	text-align: center;
}
/*.banner{
	display: none;
}
.banner.banner_Open{
	display: block;
}*/
#loader ul {
  left: 25% !important;
  top: 80% !important;
}
#loader ul li {
  float: left !important;
}
#loader svg {
  height: 30px !important;
  width: 30px !important;
}
#loader ul li.loading{
	font-size:24px !important;
}
#loader{
/*	display: none !important;*/
	background: #FCC71C !important; 
/*	background: rgba(0,0,0,0.3) !important;*/
}

header{
	/*background: url(../images/Opening_Animation.gif) no-repeat;
	-webkit-background-size: 100% 100vh;
	background-size: 100% 100vh;
	height:100vh;*/
	position: relative;
	overflow: hidden;
	/*background: #FCC71C;*/
}
header > img{
	 width: 100vw;
    height: 100vh;
}
.logo-container {
 /* display: table;*/
  height: 50vh;
/*  width: 100%;*/
	width:100vw;
  position:absolute;
  top:0;
  left:0;
  -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition:all 1s;
}
.logo-container .logo{
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition:all 1s;
	position:fixed;
	top:30%;
	left:50%;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.logo-container .logo img{
	height:auto;
	max-width:520px;
	width:100%;
}

.logo > img{opacity: 0; transition:all 1s ease 1.8s;}
.logo.showContent > img{opacity: 1;}

.logo.setAnimate{
 left: 10% !important;
 top:10% !important;
 width:10% !important;
 position:fixed !important;
 
 
}
.logo.setAnimate img{
	height:auto;
}
.learn-more p{
	color:#000;
}



/*new css 19-6*/
.blurb-text,.down-arrow {
	width:520px;
	margin:0 auto;
	text-align:left;
}
.blurb-text{
	height:55vh;
}
.blurb-text  p{
	text-align:left;
	opacity:0;
	margin:0px 0 150px;
	transition: all 1s ease 1.8s;
}
.blurb-text.showContent p,.down-arrow.showContent img{
	opacity:1;
	}
.logo-container .logo .down-arrow img{
	width:auto;
	height:auto;
}

.manageHeight{
	height:45vh !important;
}
.down-arrow{
	 bottom: 100px;
    left: 0;
    right:0;
    width:520px;
    margin:0 auto;
    position: fixed;
	display:none;
	text-align: center;
}
.down-arrow img{
   opacity:0;
    position: relative;
	height: 24px;
    -webkit-animation: mymove 2s ease 0s;  /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 2s ease 0s;
    animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    0% {top: 0px;}
    50% {top: 50px;}
	100% {top:0px;}
}

@keyframes mymove {
   0% {top: 0px;}
    50% {top: 50px;}
	100% {top:0px;}
}
#page{
	position:relative;
}